[submodule "themes/blogotheme"]
	path = themes/blogotheme
	url = http://git.n07070.xyz/n07070/blogotheme.git
[submodule "tools/openring"]
	path = tools/openring
	url = https://git.sr.ht/~sircmpwn/openring
	branch = master
[submodule "themes/osm"]
	path = themes/osm
	url = https://github.com/Hanzei/hugo-component-osm.git
